
Redmine - Feature #3603

Add a way to change issue start-/due dates directly from the issue list

2009-07-10 00:24 - Kioma Aldecoa

Status: New Start date: 2009-07-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice if there were a way to quickly change start/due dates of an issue directly from the issue list.  This could be

implemented by adding to the right-click context menu, or just making date popup appear after clicking the start/end date field areas.

Related issues:

Related to Redmine - Patch #28861: Add a date item to the context menu New

History

#1 - 2011-11-24 20:28 - Mischa The Evil

- Subject changed from Add way to change start/end dates directly from issue list to Add way to change start/due dates directly from issue list

#2 - 2011-11-24 20:28 - Mischa The Evil

- Subject changed from Add way to change start/due dates directly from issue list to Add a way to change start/due dates directly from the issue list

#3 - 2011-11-24 20:29 - Mischa The Evil

- Subject changed from Add a way to change start/due dates directly from the issue list to Add a way to change issue start-/due dates directly from the

issue list

#4 - 2018-09-17 06:13 - Go MAEDA

- Related to Patch #28861: Add a date item to the context menu added
